.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-28f9f054-bceb-259a-8f43-2118f8140d9c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04369fca-403f-c8d7-670a-1ee381219631 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cd2c25cc-2149-ab64-dd75-e27d6006585e {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8319385-ad91-4c31-ba54-236d4a396689 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8319385-ad91-4c31-ba54-236d4a396689) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-502690ac-1c9b-3dc5-b386-ed4ecd20d603 {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-e9ad2e29-049b-e919-3662-327ce374b662 {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a8f5ef9-94cf-3a75-f1f0-0d3e282115e4 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-91815463-6430-de36-0074-3fb20b0badf2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ded93d2-178f-4e97-a8c2-f92a8459bbe2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ded93d2-178f-4e97-a8c2-f92a8459bbe2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44442747-e597-e564-e39e-30b853c0d5ba {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81a8ce63-8ff9-b633-25aa-2e9ca32b98f4 {
display: none !important;
}
.lfr-layout-structure-item-108eae01-2380-977b-2be0-5dd7de10a8c6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b3e86afa-9119-6378-b0c8-f7769bc1c85f {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66b9b437-b6d8-d7de-a4ff-8e50a14da5b4 {
font-size: 15px !important;
}
.lfr-layout-structure-item-0d60aa14-6465-2501-d2b1-380649feae22 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f4034db-f0b6-c92d-c7cb-789b50bad418 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c20b7e60-55ef-992e-c409-dbe5b400bf00 {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b20d1190-3935-4835-b70b-049647a9e23c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b20d1190-3935-4835-b70b-049647a9e23c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-763975b3-ef4f-e2f6-7b6a-029be98f6c57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-647c2661-8e7e-44cf-b00b-a9029d4bc3c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-647c2661-8e7e-44cf-b00b-a9029d4bc3c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd2c25cc-2149-ab64-dd75-e27d6006585e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9ad2e29-049b-e919-3662-327ce374b662 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a8f5ef9-94cf-3a75-f1f0-0d3e282115e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c17c113-ce05-39cf-2f28-8535122afc63 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6745c687-ca2e-21ba-faa2-503560b36373 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66b9b437-b6d8-d7de-a4ff-8e50a14da5b4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2f4034db-f0b6-c92d-c7cb-789b50bad418 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-763975b3-ef4f-e2f6-7b6a-029be98f6c57 {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e9ad2e29-049b-e919-3662-327ce374b662 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a8f5ef9-94cf-3a75-f1f0-0d3e282115e4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-cd2c25cc-2149-ab64-dd75-e27d6006585e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-66b9b437-b6d8-d7de-a4ff-8e50a14da5b4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}